@ECHO OFF
SET ExecFileName=QAdminSrv

IF "%1" NEQ "" SET ExecFileName=%1

ECHO Converting ini-file

%ExecFileName% -update

if errorlevel 1 (
   echo Converter exited with error code: %errorlevel%
   echo Update process interrupted.
   exit /b %errorlevel%
)

del UpdateSettings.cmd /F
